SND_DS1(4)

NAME
snd_ds1 - Yamaha DS-1 PCI bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_ds1

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_ds1_load="YES"

DESCRIPTION
The snd_ds1 bridge driver allows the generic audio driver sound(4) to attach to the Yamaha DS-1 sound card.

HARDWARE
The snd_ds1 driver supports the following sound cards:

•   Yamaha DS-1
•   Yamaha DS-1E

SEE ALSO
sound(4)

HISTORY
The snd_ds1 device driver first appeared in FreeBSD 4.1.

AUTHORS
Cameron Grant <cg@FreeBSD.org>